/*CSS Reset*/
* {
    margin: 0;
    padding: 0;
}

:root {
    --blue: #43d2fb;
    --blue1: #56b0e0;
    --black: #222222;
    --gray: #f7f7f7;
    --lightGray: #fcfcfc;
    --white: white;
    --black1: #1a2338;
}

body {
    font-family: 'Roboto', sans-serif;
}

.shadow-lg {
    box-shadow: 0 0.7rem 2.5rem rgba(0, 0, 0, .12) !important;
}

/*..............................navbar........................... */
.navbar {
    background-color: rgba(255, 255, 255, 0.999);
    padding: 5px 0;
}

.navbar-brand {
    color: var(--blue);
    font-size: 2rem;
    margin-left: 60px;
}

.navbar-brand span {
    color: var(--black);
}

.navbar-brand:hover {
    color: var(--blue);
}

.navbar-nav {
    margin-right: 80px;
}

.navbar-nav .nav-link {
    margin-left: 7px;
    color: var(--black);
    font-weight: 400;
}
@media screen and (min-width: 1000px) {
    .navbar-nav .nav-link{
        margin-left: 45px;
    }
}

.navbar-nav .nav-link.active {
    color: var(--blue1);
}

.navbar-nav .nav-link:hover {
    color: var(--blue1);
    text-decoration: underline;
    text-decoration-color: var(--blue);
    text-decoration-thickness: 3px;
}

.navbar .container-fluid {
    padding: 0 30px;
}

/* ..............................banner............................... */
.item-bg {
    height: 90vh;
}

.banner .carousel-control-next,
.carousel-control-prev {
    opacity: 1;
}

.carousel-indicators .active {
    background-color: var(--blue1);
}

.banner .banner-slider-inner {
    top: 0%;
    display: inline-block;
    text-shadow: none;
    right: 0%;
    left: 0%;
    padding: 0;
    bottom: 0%;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex !important;
}

.banner .banner-slider-inner h1 {
    color: var(--white);
    margin: 25px 0 20px;
    font-size: 48px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Nunito', sans-serif;
}

.banner .banner-slider-inner p {
    margin-bottom: 25px;
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}

.btn {
    border-radius: 3px;
    padding: 0.5rem 1.75rem 0.5rem 1.75rem;
    font-size: 1.05rem;
    border-width: 2px;
}

.btn-primary {
    background-color: var(--blue1);
    border-color: var(--blue1);
    color: var(--white);
}

.banner-content .btn-primary:hover {
    background-color: transparent;
    border-color: var(--blue1);
    color: var(--blue);
}

.banner-content .btn-outline-primary {
    border-color: var(--blue1);
    color: var(--blue1);
}

.banner-content .btn-outline-primary:hover {
    border-color: var(--blue1);
    background-color: var(--blue1);
    color: var(--white);
}

a {
    text-decoration: none;
    cursor: pointer;
}

/* .............................heading...................... */
.content-area {
    padding: 100px 0 70px;
    background-color: var(--gray);
}

.heading {
    margin-bottom: 70px;
    text-align: center;
}

.heading h2 {
    font-weight: 700;
    margin: 0 0 5px;
    font-size: 30px;
    text-transform: uppercase;
}

.heading h2 span {
    color: var(--blue);
}

.heading .title-border {
    height: 7px;
    width: 120px;
    background: transparent;
    border-radius: 10px;
    margin: 0 auto;
}

.heading .title-border-inner {
    height: 7px;
    width: 7px;
    animation: pulse 3s ease infinite alternate, nudge 5s linear infinite alternate;
    border-radius: 10px;
    float: left;
    margin: 0 3px;
    background-color: var(--blue1);
}

@keyframes pulse {

    0%,
    100% {
        background-color: var(--blue);
    }

    50% {
        background-color: var(--blue1);
    }
}

@keyframes nudge {

    0%,
    100% {
        transform: translate(0, 0);
    }

    50% {
        transform: translate(50px, 0);
    }

    80% {
        transform: translate(20px, 0);
    }
}

/* ................Why................... */
#why i {
    color: var(--blue1);
}

/* ..............................What Card.................... */
#What {
    margin-top: 100px;
}

.cardWrapper .card {
    width: 100%;
    transition: all 0.6s;
}

.cardWrapper .card:hover {
    transform: scale(1.1, 1.2);
    background-color: var(--blue);
    color: white;
}

.cardWrapper .card-img-top {
    width: 100%;
    height: 170px;
}
.cardWrapper .card-img-ser {
    width: 100%;
    height: 210px;
}

.cardWrapper .card-body {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 25px;
    padding-right: 15px;
}

.cardWrapper h5 {
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 15px;
}

.cardWrapper p {
    font-size: 1rem;
    font-weight: 300;
}

/* ................................Get In Touch................. */
.image-container {
    position: relative;
    width: 100%;
    min-height: 50vh;
    background-image: url("/Img/getInTouch.jpg");
    background-size: cover;
    background-position: center;
} 
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* ................................Team................. */
#team {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: var(--lightGray);
}

#team .card {
    transition: all 0.4s;
}

#team .card:hover {
    box-shadow: 2px 2px 5px 5px #1a233888;
}

#team .card-header {
    font-size: 20px;
    font-weight: 600;
    background-color: var(--blue);
    color: white;
}

#team .card-title {
    font-size: 14px;
    font-weight: 300;
}

#team .card-text {
    font-size: 1rem;
    font-weight: 400;
}

/* ...............................client............ */
/* #client{
    margin-top: 100px;
} */

/* ...............................Call to Action................. */
.intro-section {
    background: var(--blue1);
    padding: 50px 0;
    position: relative;
    z-index: 1;
    overflow: hidden;
    /* margin: 0 20px; */
    /* border-top-left-rad/ius: 10px; */
}

.intro-section h3 {
    font-size: 27px;
    margin: 0;
    line-height: 50px;
    color: #fff;
    font-weight: 600;
}

.btn-2 {
    color: var(--blue1);
    background: #fff;
    border: 2px solid #fff;
    font-size: 16px;
    display: inline-block;
    font-weight: 600;
    padding: 0 35px 0 35px;
    line-height: 46px;
    border-radius: 3px;
}

.btn-2:hover {
    color: white;
    background: var(--blue1);
}

/* .........................................footer............ */
#footer {
    background-color: var(--black);
    color: var(--white);
}

#footer .fAbout h5 span {
    color: var(--blue);
}

#footer .fAbout h5 {
    font-size: 2rem;
}

#footer i {
    color: var(--blue);
}




/* .................about page............ */
#about {
    margin-top: 100px;
    margin-bottom: 120px;
    padding-right: 3rem;
    padding-left: 3rem;
}
@media screen and (max-width: 800px){
    #about{
        margin-bottom: 60px;
    }
}
#about .heading span {
    color: var(--blue);
    font-size: 3rem;
}

#about .heading {
    text-align: left;
    margin-bottom: 40px;
    margin-top: 10px;
}

#about .about-image img {
    width: 100%;
    ;
    height: auto;
}

#about .about-text {
    margin-left: 10px;
}
#principles {
    background-color: var(--blue1);
    padding-top: 100px;
    padding-bottom: 70px;
}

#principles .card {
    width: 100%;
}

/* ................contact page........... */
#contact {
    margin-top: 80px;
    margin-bottom: 40px;
}

#contact .form-floating {
    color: #343434;
}

#contact .form-control {
    width: 100%;
    font-size: 15px;
    background: #fff;
    outline: 0;
    border-radius: 5px;
    /* padding-left: 15px; */
}

#contact .form-floating label {
    padding: 1rem 1rem;
}

#contact textarea {
    min-height: 220px;
}

#contact .btn-primary:hover {
    background-color: var(--blue);
    border-color: var(--blue);
    color: var(--white);
}

#contact .contact-info {
    padding: 40px;
    border-radius: 5px;
    background: #fff;
}
@media screen and (min-width: 1000px){
    #contact .contact-info{
        margin-left: 50px;
    }
}

.contact-info .ci-box {
    position: relative;
}

.contact-info .ci-box i {
    font-size: 25px;
    width: 65px;
    height: 65px;
    text-align: center;
    background: #f5f5f5;
    border-radius: 100%;
    line-height: 65px;
    color: var(--blue);
}

.contact-info .ci-box .detail {
    margin-left: 15px;
}

.contact-info .ci-box h5 {
    font-weight: 600;
    font-size: 16px;
    margin: 0 0 5px;
}

#contact a {
    color: #262525;
}

.contact-info .ci-box p {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 0;
    line-height: 26px;
}

/* ...........map....... */
.google-map iframe {
    width: 100%;
}